body {
	background-color: #C0D2D8;
	margin: 0;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #444242;

}

#taustakuva {
  max-width: 100%;
}


ul {
	list-style-image: url(kuvat/dot.png);
	margin-left: 2%;
	padding-left: 1em;
}

h1, h2 {
		text-shadow: 1px 1px #fff;

}

#main-content h2 {
	text-align: left;
}

h1 {
	font-size: 1.4em;
	margin-top: 0;
}


 
h2
{

	text-align: center;
	font-size: 1.2em;
	margin: 0 0 .5em;

} 



a:hover {
	color: #5a84e3;
}

a {
	text-decoration: none;
		color: #7286B1;
}

.product-image a {
	text-decoration: none;

}
.product-image a:hover {

}

#container {
}

#header-bg-left {
}

#header-bg-right {

}

#header {
	background: #fbf2d4;
}

#header h1 { margin: 0; }

#info {
	background: #fbf2d4;
	font-family: 'Trebuchet MS', Arial, Sans-serif ;
	font-size: .8em;
	border: 1px solid #fff;
	text-shadow: 1px 1px rgba(255,255,255,.3);
}

#info ul
{  	
	margin: 1% .2em;
	padding: 0;
}

#info ul li
{
	list-style-type: none;
	display: inline-block;
	padding: .2em .3em;
	border-right: 1px solid #fff;
	
}

#info ul li.last
{
	border-right: 0;
}

#info li a
{
	display: block;
	text-decoration: none;
	border-bottom: 1px dotted #afafaf; 
}

#info li a:hover { border-bottom: 1px solid transparent; text-shadow: 0 0 3px #fff;  }



#content-bg-left
{
	clear: both;

}

#content-bg-right
{

}


#content-container
{
	background-color: #FBF2D4;

}

#content {
	background-color: #FBF2D4;
 }

#monitorin-tausta {

}

#main-content-border {
	background-color: #E5F6E5;
	border-top: 1px solid #C2D0C2;
	border-bottom: 1px solid #C2D0C2;	      
}



#main-content {
	background-color: #E5F6E5;
	border-top: 2px solid #F4FBF0;
	border-bottom: 2px solid #F4FBF0;
	padding: 1em 1em 1em .5em;  
}

#logo {
float: left;
margin-right: -15%;
padding: 0;     

}


#kumppani {
margin-bottom: 1em;
}

#luotto {
margin-top: 1em;
}




#luotto img  {
	float:right; 
	margin:1% 1% 0 3%; 
	padding: 4px; 
	background-color: #fff; 
	border:1px solid #d0e5d1;
}

#logo img, #main-content img, #luotto img {
max-width: 40%; 
}

#logo img.max, #main-content img.max, #luotto img.max {
max-width: 100%; 
}

#uutiskirje {
	clear: both;
	font-size: 0.9em;
	text-align:left;
	text-transform:uppercase;
	font-weight:bold;
	max-width:15em;
	margin: 2em auto 3em 20%;
}
 #uutiskirje a {
 	box-shadow:0 0 3px 2px rgba(0,0,0,.1);
 	border: 1px solid #fff;
 	display:block;
 	background-color: #effaef;
 	border-radius:0.5em;
 	padding: .5em 1em .5em 50px;
 	background-image: url(kuvat/uutiskirje-tumma.png);
 	background-repeat: no-repeat;
 	background-position: 1em center;
 	 }

#uutiskirje a:hover {
 	box-shadow:0 0 13px 5px rgba(255,255,255,.2);
 	background-color: #f5fcf5;

 	 }

#products-all-container {
	margin: 2em .2em 0 .2em;
}

.product-container {
	float: left;
	margin: 0 1% 2em 1%;
	text-align: center;
}

.autotieto {
}

.ajomestari {
}

.my-way {
}

.product-image {
}

.product-image img {
   border: 0;
   max-width: 100%; 
   padding: 0;  
   margin: 0;
}


.product-border {
	background-color: #E5F6E5;
	margin: 0;
	border: 1px solid #C2D0C2;
	border-radius: 1em;
	vertical-align: bottom;
	box-shadow: 0 0 15px 3px rgba(255,255,255,.8);
}

.product {
	background-color: #E5F6E5;
	border: 2px solid #F4FBF0;
	width: auto;
	padding: 3%;
	border-radius: 1em;
	text-align: left;

}


#bottom-bg-left
{
	clear: both;
	background: url(kuvat/content-bottom.png) repeat-x left top;	
}

#bottom-bg-right
{

}

#bottom {
	height: 196px;	
	text-align: right;
	padding: 55px 0 0 0;
	color: #233438;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-shadow: 2px 2px #fff;
	
}

div.kpl {
margin-top: 2em;
}
